.login-form {
  /* margin: 0px auto; */
  /* width: 100%; */
  /* max-width: 419px; */
  /* max-width: 650px; */
  /* backdrop-filter: blur(19px) saturate(178%);
  -webkit-backdrop-filter: blur(19px) saturate(178%);
  background-color: rgb(0 0 0 / 61%); */
  /* border: 1px solid rgba(255, 255, 255, 0.125); */
  padding: 29px 60px;
  /* margin: 0px auto; */
  position: relative;
  border-right: 0 !important;
  margin-left: 60px;
  border-radius: 10px !important;
  /* border: 1.735px solid #5D3889; */
  margin-top: 0;
  /* background: var(--clr-bcg); */
  /* box-shadow: -7.808px 13.014px 41.73px 0px rgb(89 101 175 / 20%); */
  /* border-image-source:var(--urumi, linear-gradient(276deg,  rgba(255, 255, 255, 1) -8.51%,#5D3889 101.62%)) !important; */
  max-width: 600px;
  margin: 0px auto;

}
span.password-cmt {
  font-size: 13px;
}
.container.sitecontainer.otpcnfrm .row.formboxbg{
  height: auto !important;
}
.form_login-reg.register-acc-form .loginformbox{
  overflow-y: scroll;
  height: 80vh;
  padding:25px 0 70px;
  }
.form_login-reg.register-acc-form .loginformbox::-webkit-scrollbar {
 width:0 !important;
}
.border-gradient {
  /* border: 10px solid; */
  border-image-slice: 1;
  border-width: 2px;
  /* overflow-y: scroll;
        max-height: 600px; */
}

::-webkit-scrollbar {
  height: 5px;
  width: 5px;
}

::-webkit-scrollbar-thumb {
  background: #cbcbcb;
  border-radius: 30px;
}

::-webkit-scrollbar-track {
  background: #c6d8ff00;
}

.formboxbg {
  padding: 50px 0px;
}

.table-content {
  display: table;
  width: 100%;
}

.table-content>div {
  display: table-cell;
  vertical-align: middle;
  float: none;
  width: 50%;
}

.loginbanner .headbg {
  display: none;
}

.loginlogo img {
  width: 100%;
  max-width: 300px;
}

.loginheader.text-center {
  color: #fff;
  padding: 15px 3px;
}

.loginbanner {
  background-color: #f1f1f1;
  /* padding-bottom: 50px; */
}

.formboxbg .sitebtn {
  border-radius: 5px;
}

.form-bg .container {
  width: 100%;
  max-width: 100%;
}

.formboxbg {
  width: 100%;
  margin: 0px;
  padding: 0px;
  height: 100vh;
}

.formboxbg>div {
  padding: 0;
}

.innerpagebox {
  /* padding: 0px; */
}

.form-bg {
  padding-top: 120px;
}

body.light h2.heading-title {
  color: var(--clr-font);
}

.formboxbg .heading-title {
  padding-bottom: 9px;
  /* font-size: 26px !important;
  line-height: normal;
  padding-bottom: 15px;
  text-transform: uppercase;
  color: #fff; */


  color: var(--clr-font);
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.2;
  text-transform: initial;
  max-width: 500px;
  text-align: left !important;
}

.formboxbg .heading-title span {
  color: var(--clr-font);
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.2;
}

.login-form .heading-title br {
  display: none;
}

.form-control {
  /* border: 1px solid #29292a !important; */
  height: 50px !important;
  /* background: #29292a; */
  color: #fff;
  border: 0 !important;
  border: 1px solid #5367FF;

  background: #FFF;
  /* border-radius: 0 !important; */


  font-size: 14.087px;
  font-style: normal;
  font-weight: 400;
  line-height: 25.68px;
  /* width: 64%; */
}

.input-group {
  /* width: 64%; */
  /* border-bottom: 1.735px solid var(--urumi, #5D3889) !important; */
  /* border: 1px solid #5367FF; */
  border-radius: 12px;
}

.input-group input {
  border-bottom: 0 !important
}

label {
  color: var(--clr-font) !important;
  font-weight: 500;
  font-size: 14px;
  margin-bottom: 0;
}

.table> :not(:first-child) {
  border-top: 0px;
}

.input-group-text {
  background: #0c0c0c !important;
  border: 0px !important;
  border-radius: 6px !important;
  font-size: 14px !important;
  color: #333;
  padding-left: 15px;
  font-weight: 500;
  z-index: 9;
}

.login-form .input-group .form-control {
  border-top-right-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
  color: var(--clr-font);
}

.form-control {
  color: var(--clr-font);
}

.form-control:focus .input-group-text {
  border-color: #d2a65d;
}

.formcontentbox .form-group {
  margin-bottom: 18px !important;
}

.formlogo {
  width: 100%;
  max-width: 163px;
  margin-bottom: 20px;
}

.formboxbg h3 {
  color: #f0c135;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
}

.formboxbg h4 {
  color: #252a2f;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
}

.logbtn {
  margin: 30px 0px;
}

.btnsnfg {
  text-align: center;
}

.btnsnfg h5 {
  font-size: 14px;
  color: #191919;
  font-weight: 400;
  margin-bottom: 15px;
}

.btnsnfg a {
  text-decoration: none;
  color: #54329d;
}

.form-control:focus,
a,
a:hover,
a:focus,
.btn:focus {
  box-shadow: none;
  outline: none;
}

.logbtn .btn img {
  width: 100%;
  max-width: 19px;
}

.help-block strong {
  color: #ff7171;
  font-size: 13px;
  font-weight: 400;
}

.strength-bar-class {
  border: 1px solid #cccaca;
  padding: 1px 13px;
  border-radius: 6px;
  line-height: 0px;
  height: 0px;
  margin-right: 2px;
  font-size: 3px;
}

.strength-top {
  margin-top: 13px;
}

.g-recaptcha>div {
  /* width: 100% !important; */
  max-width: 300px;
  margin: 10px auto;
  /* margin-top: 7px; */
}

.infonotes i {
  position: absolute;
  right: 22px;
  top: 7px;
  color: #364d50;
  z-index: 9;
  font-size: 13px;
}

.form-box .form-group {
  position: relative;
}

.infonotes .noteshow {
  display: none;
}

.infonotes:hover .noteshow {
  display: block;
  background: #2c6669;
  font-size: 13px;
  border-radius: 5px;
  padding: 9px 12px;
  position: absolute;
  z-index: 9;
  color: #fff;
  margin-top: -7px;
}

.psdrow>div:first-child>div {
  margin-top: 3px !important;
  font-size: 13px;
  font-weight: 400 !important;
}

.psdrow>div {
  padding: 0px;
  width: 50%;
}

.psdrow {
  margin: 0px;
  position: absolute;
  top: 33px;
}

.hrline {
  margin-top: 24px !important;
  background: #b1c1eb;
  opacity: 1 !important;
}

.btngray {
  color: #6e6c6c;
  text-align: center;
  font-size: 13px !important;
  margin-bottom: 30px;
}

body.light .btngray {
  color: #000;
  text-align: left;
  font-size: 13px !important;
}

.login-form .btn {
  border-radius: 5px;
  width: 100%;
  color: #fff !important;
  margin-bottom: 10px !important;
  text-align: center !important;
}

.text-centerr {
  text-align: left !important;
}

.bluebtn {
  display: inline-block;
  padding: 12px 24px;
  border: 1px solid #4f4f4f;
  border-radius: 4px;
  transition: all 0.2s ease-in;
  position: relative;
  background-color: #5367FF;
  overflow: hidden;
  font-size: 19px;
  cursor: pointer;
  color: black;
  z-index: 1;
}



.bluebtn:before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%) scaleY(1) scaleX(1.25);
  top: 100%;
  width: 140%;
  height: 180%;
  background-color: #5D3587;
  border-radius: 50%;
  display: block;
  transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
  z-index: -1;
}

.bluebtn:after {
  content: "";
  position: absolute;
  left: 55%;
  transform: translateX(-50%) scaleY(1) scaleX(1.45);
  top: 180%;
  width: 160%;
  height: 190%;
  background-color: #5D3587;
  border-radius: 50%;
  display: block;
  transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1);
  z-index: -1;
}

.bluebtn:hover {
  color: #ffffff;
  border: 1px solid #5D3587;
}

.bluebtn:hover:before {
  top: -35%;
  background-color: #5D3587;
  transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}

.bluebtn:hover:after {
  top: -45%;
  background-color: #5D3587;
  transform: translateX(-50%) scaleY(1.3) scaleX(0.8);
}


.form-control:focus {
  color: var(--clr-font);
  /* background-color: #0c0c0c; */
  /* border-color: #86b7fe; */
  outline: 0;
  /* box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%); */
}

.formcontentbox a {
  color: #5367FF !important;
  line-height: 1.9;
  font-weight: 400;
  text-decoration: none;
}

.login-form .input-group .input-group-text {
  border-top-right-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
}

.login-form .input-group-text {
  color: #fff;
  /* background: #29292a !important; */
  /* border: 1px solid #29292a !important; */
  border: 0 !important;
  background: transparent !important;
  border-radius: 0px !important;
  margin-left: -1px !important;
}

span.noteshow {
  color: #fff;
  font-size: 13px;
  display: none;
}
body.dark .form-group.new .form-control, body.dark .form-group.new .input-group{
  background: transparent !important;
  border: 1px solid #ccc !important;
  color: #fff !important;
}
body.dark .btngray{
  color: #6e6c6c;
}
body.dark .text-center.logo{
  background: #000;
}
@media (max-width: 991.98px) {
  .loginlogo img {
    width: 58%;
    max-width: 200px;
  }

  .login_register-rht {
    display: none;
  }

  .login-form {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .table-content>div {
    display: block;
    width: 100%;
    max-width: 100%;
  }

  .table-content {
    display: block;
    margin: 0px;
  }

  .loginbanner .gridparentbox {
    padding-top: 0px !important;
  }

  .login_register-rht {
    display: none;
  }

  .formboxbg a img {
    margin-left: 0 !important;
  }

  h2.heading-title {
    color: #000;
    font-size: 20px !important;
  }

  h2.heading-title span {
    font-size: 20px !important;
  }

  .login .loginlogo {
    /* left: 32%; */
    text-align: center;
  }

  .formboxbg a img {
    margin-top: 0 !important;
  }
}

.text-blue {
  color: #00adbf;
}

.t-blue {
  color: #5367FF !important;
}

body.light form.siteformbg h2.heading-title,
body.light .form-group p {
  color: #fff;
}

.formboxbg a img {
  max-width: 400px;
}




.innerpagegrid .gridparentbox .container.login-register {
  padding: 0;
  max-width: 100%;
}

.formboxbg a img {
  max-width: 200px;
  margin-left: 0;
  /* margin-top: 87px; */
}

.login {
  /* height: 100vh !important; */
}

.login .innerpagegrid .gridparentbox {
  padding-bottom: 0 !important;
}

.login .loginlogo {
  position: relative;
  /* top: -50px !important; */
  text-align: right;
  right: 50px;
  margin-top: 40px;
}


.form-group.row.remember {
  margin-bottom: 10px !important;
}

p.btngray.text-end {
  margin-bottom: 5px;
}

.form_login-reg {
  position: relative;
  top: -40%;
}

i.fa.fa-eye {
  color: #9295A6;
}

i.fa.fa-eye-slash {
  color: #9295A6;
}

.loginformbox {
  max-width: 394px;
}

.email-flex {
  display: flex;
  gap: 10px;
  align-items: flex-end;
}

body.pagewrapperbox.light.loginbanner {
  padding-bottom: 0 !important;
}

.login {
  height: 100vh !important;
  overflow: hidden;

}

.email-flex .form-group {
  width: 50%;
}

.email-verify .login-form form.siteformbg h2,
.email-verify .login-form form.siteformbg .form-group p {
  color: #000 !important;
  text-align: center !important;
}

.email-verify .login-form .btn,
.email-verify .formboxbg .heading-title {
  text-align: center !important;
}

.email-verify .formboxbg a img {
  margin-bottom: 50px;
}

h2.heading-title.text-center.withdraw-otp {
  margin-bottom: 20px;
  line-height: 2;
}

@media (min-width: 768px) and (max-width: 991.98px) {

  .table-content>div {
    width: 100%;
    overflow-y: scroll !important;
    height: 100vh !important;
  }
  .login-form.border-gradient {
    margin-right: 30px;
  }
}

@media (max-width: 1199.98px) {
  .table-content>div {
    width: 100%;
    overflow-y: scroll !important;
    height: 100vh !important;
    display:block;
  }

  .login-form.border-gradient {
    margin-right: 30px;
    width: 95%;
    margin: auto;
  }
  .form_login-reg.register-acc-form .loginformbox {
    padding: 25px 0 0 !important;
    margin-bottom: 0 !important;
}
  .formboxbg a img {
    max-width: 202px !important;
  }

  .login .loginlogo {
    /* left: 32%; */
    text-align: center;
  }

  .formboxbg a img {
    margin-left: 0 !important;
  }

  .login_register-rht {
    display: none;
  }

  .formboxbg a img {
    /* margin-top: 87px; */
  }

  .left-col {
    display: none !important;
  }

  .login .loginlogo {
    right: 0px !important;
  }
}

@media (max-width:575.98px) {
  .login-form {
    padding: 27px 15px !important;
  }
}

/* joshua */
body.light h2.heading-title {
  width: 100%;
  max-width: 100%;
}

.row.formboxbg.table-content {
  align-items: center;
}

.login_register-rht img {
  height: 100vh;
  width: 100%;
}

/* .login-form.border-gradient {
  background: transparent;
  border: none;
} */

body.pagewrapperbox.light.loginbanner {
  height: 100vh;
}

/* .login-form.border-gradient {
  margin-left: 0px;
  margin-top: 0px !important;
  background: transparent;
  border: none;
  box-shadow: none !important;
} */

h2.heading-title.text-center {
  width: 100% !important;
  max-width: 100% !important;
}
h2.heading-title.text-center.success-text {
  text-align: center !important;
}
.loginformbox {
  max-width: 100% !important;
  margin: 25px 0px;
}

.login-form.border-gradient h2.heading-title.text-center {
  margin-bottom: 10px;
  padding: 0;
}

.login-form.border-gradient .loginformbox input#email,
.login-form.border-gradient .loginformbox input#password {
  /* padding: 25px 15px !important; */
  font-size: 14px !important;
  color: #2B3144;
  font-weight: 400;
}

.login-form.border-gradient .loginformbox input#email::placeholder,
.login-form.border-gradient .loginformbox input#password::placeholder {
  color: #9295A6 !important;
}

/* .login-form.border-gradient {
  margin: 0px !important;
  box-shadow: none !important;
  border: none !important;
  background: transparent !important;
} */

.loginlogo {
  position: relative;
  top: 0 !important;
}

.form_login-reg {
  top: 0 !important;
  margin-top: 40px;
}

.login_register-rht img {
  height: 100vh !important;
  width: 100% !important;
}

.login-form.border-gradient .form-control {
  background: transparent !important;

}

.form-group.new .form-control,
.form-group.new .input-group {
  border-radius: 12px;
  background: #E2F2FF !important;
}

.form-group.new .form-control:focus,
.form-group.new .input-group:focus {
  border: 1px solid #5367FF !important;
}

label.form-check-label {
  text-align: left;
  margin-left: 5px;
}

.left-col {
  /* background: #e2f2ff; */
  /* height: 100vh; */

  position: relative;
}

.left-col::before {
  content: "";
  /* background-color: #e2f2ff; */
  color: red;
  clip-path: ellipse(80% 98% at 0% 98%);

  font-weight: bold;
  width: 100%;
  position: absolute;
  /* z-index: 5; */

  left: 0px;
  top: 0;
  height: 100%;
}

.right-col {
  /* background: var(--clr-bcg); */
}

.login-imgg img {
  width: 80%;
  height: 100%;
  border-radius: 12px;
}

.leg-right{
  animation: swayright 1s ease infinite;
  transform-origin: 40% 40%;
}

@keyframes swayright {
  0% {
    transform: rotate(8deg);
  }
  50% {
    transform: rotate(-8deg);
  }
  100% {
    transform: rotate(8deg);
  }
}


.leg-left{
  animation: swayleft 1s ease infinite;
  transform-origin: 70% 0;
}


@keyframes swayleft {
  0% {
    transform: rotate(-20deg);
  }
  50% {
    transform: rotate(5deg);
  }
  100% {
    transform: rotate(-20deg);
  }
}


.login-imgg {
  position: relative;
  /* left: 160px; */
  text-align: center;
}

.or-continue hr {
  width: 30%;
}

.or-continue {
  display: flex;
  justify-content: space-between;
  color: var(--clr-font);
  margin: 35px 0px;
}

.hstack {
  justify-content: center;

}

.hstack img {
  cursor: pointer;
}

.form-check-input:checked,
.form-check-input {
  /* background-color: #5367FF; */
  background: #5367FF;
  border-color: #5367FF;
  width: 20px;
  height: 20px;
}

.pt-22 {
  font-size: 16px !important;
  /* margin: 25px 0px; */
}

/* 
.text-center.new {
  padding: 20px 0px;
} */

.con {
  background: #F0F1F5;
  padding: 10px;
  border-radius: 8px;
  border: 1px solid #f0f1f5;
}

.con img {
  width: 36px;
  height: 36px;
  transition: transform .2s;
}

.con:hover {
  background-color: #E2F2FF;
  border: 1px solid #5367FF;
  transform: scale(1.1);
}

.light {
  --clr-bcg: #fff;
  --clr-font: #000;
}




.dark,
.darkmode {
  --clr-bcg: #000;
  --clr-font: #fff;
}

.loginbanner article.gridparentbox {
  margin: 0;
}













/* Animation */
.cloud1{
	/* top: 80px; */
  fill: #eee;
  /* Animation shorthand syntax order: name, duration, timing-function, delay, iteration-count, direction, fill-mode */
  -webkit-animation: move 20s linear infinite;
  -moz-animation: move 20s linear infinite;
  -o-animation: move 20s linear infinite;
  animation: move 70s linear infinite;
  position: relative; 
}
.cloud2{
	/* top: 240px; */
  fill: #eee;
  -webkit-animation: move 35s linear 10s infinite backwards;
  -moz-animation: move 35s linear 10s infinite backwards;
  -o-animation: move 35s linear 10s infinite backwards;
  animation: move 65s linear 5s infinite backwards;
  position: relative; 
}
.cloud3{
	/* top: 240px; */
  fill: #eee;
  -webkit-animation: move 45s linear 10s infinite backwards;
  -moz-animation: move 45s linear 10s infinite backwards;
  -o-animation: move 45s linear 10s infinite backwards;
  animation: move 55s linear 40s infinite backwards;
  position: relative; 
}
.skating{
  /* animation: swing 2s ease infinite; */
}
@keyframes swing {
	20% { transform: rotate(15deg); }	
	40% { transform: rotate(-10deg); }
	60% { transform: rotate(5deg); }	
	80% { transform: rotate(-5deg); }	
	100% { transform: rotate(0deg); }
}
@-webkit-keyframes move {
  from {
    -webkit-transform: translateX(-400px);
    z-index: 1;
  }
  to {
    -webkit-transform: translateX(700px);
    z-index: 6;
  }
  /* to {-webkit-transform: translateX(1350px);} */
}
.pig-tail{
    float: left;
    -webkit-animation-name: Floatingx;
    -webkit-animation-duration: .5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in;
    -moz-animation-name: Floating;
    -moz-animation-duration: .5s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in;
    margin-left: 30px;
    margin-top: 5px;
}
@-webkit-keyframes Floatingx{
  from {-webkit-transform:translate(0, 0px);}
  65% {-webkit-transform:translate(0, -10px);-webkit-transform:translate(-3px,-4px);}
  to {-webkit-transform: translate(0, -0px);-webkit-transform:translate(0px,0px);}    
}
.pig-eye, .smili-eyes{
  -webkit-animation: blink 4s steps(10, start) infinite;
}
.line{
  -webkit-animation: blink 2s steps(10, start) infinite;
}
@keyframes blink {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink {
  to {
    visibility: hidden;
  }
}

.back-left-leg, .front-left-leg{
  animation: moveleg 300ms alternate infinite;
}
@keyframes moveleg {
  0%{
      transform: rotate(180deg) translateY(0);
  }
  100%{
      transform: rotate(175deg)
                 translateY(5px);
  }
}
/* .thought-bg,, .thought-bg path */
 g.think, g.think-edge, .security, .security-tick-border, .mobile{
  animation: 2s infinite pulse;
  position: absolute;
  z-index: 5;
}
@keyframes pulse {
  0% {
      -webkit-transform: scaleX(1);
      transform: scaleX(1)
  }

  50% {
      -webkit-transform: scale3d(1.05,1.05,1.05);
      transform: scale3d(1.05,1.05,1.05)
  }

  to {
      -webkit-transform: scaleX(1);
      transform: scaleX(1)
  }
}
.man-body{
  position: absolute;
  z-index: 5;
}
.grass1, .grass2{
  /* animation: wave 20s 5s infinite ease-in-out; */
}
@keyframes wave {
  0% {
    transform: rotateZ(3deg) translateZ(-1px);
  }
  25%{
    transform: rotateZ(-4deg) translateZ(-1px);
  }
  50% {
    transform: rotateZ(2deg) translateZ(-1px);
  }
  75% {
    transform: rotateZ(-6deg) translateZ(-1px);
  }
  100% {
    transform: rotateZ(3deg) translateZ(-1px);
  }
}
/* register */
.circle{
  display: inline-block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: whiteSmoke;
  box-shadow: 4px -40px 60px 5px rgb(26, 117, 206) inset;
}
.circle path{
  /* display: none !important; */
}
.wheel1 path, .wheel2 path{
  /* -webkit-animation: tire_rotate 0.3s linear infinite;
  animation: tire_rotate 0.3s linear infinite; */
}
@keyframes tire_rotate {
  0% {
    transform: rotate(0);
}

100% {
    /* transform: rotate(360deg); */
    transform: rotate(1deg); 
}
}
/* register */

/* forget password */
.zoom-in-zoom-out path, .pulse{
  animation: 2s infinite pulse;
}
@keyframes pulse {
  0% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
}
100% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
}
.rotate{
  /* animation: rotateY-anim 2s linear infinite; */
}
@keyframes rotateY-anim {
  0% {
    transform: rotateY(0deg);
  }

  100% {
    transform: rotateY(360deg);
  }
}
/* forget password */
/* .rotate{
  animation: rotate 7s infinite linear;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
  }
} */
/* Animation */



body.light g.rope path, body.light g.mobile-line path, body.light .pig-tail path, body.light .grass1 path, body.light .grass2 path, body.light g.skating path, body.light .line, body.light .force-line {
  fill: #000;
}
body.darkmode .login-form.border-gradient .form-control, body.darkmode .form-group.new .form-control, body.darkmode .form-group.new .input-group{
  background: none !important;
}
body.darkmode .login-form .input-group-text{
border: 1px solid #494949 !important;
}
body.darkmode .login-form.border-gradient .loginformbox input#email, body.darkmode .login-form.border-gradient .loginformbox input#password{
  color: #fff !important;
}





/* final changes */
.rc-anchor-normal {
  height: 74px;
  width: fit-content !important;
}
.rc-anchor-normal .rc-anchor-checkbox-label {
  width: 91px !important;
}
.rc-anchor-normal .rc-anchor-pt {
  right: 39px !important;
}
.rc-anchor-logo-portrait {
  margin: 10px 0 0 !important;
}
.invalid-feedback.pass-crt{
  display: block !important;
}
.input-group.password-bottom {
  padding-bottom: 10px;
}

/* final changes */